

body{
	background-color: #F0F8FF;
}
section{
	margin: 100px auto;
	width: 85%;
	height: 600px;
	background-color: white;
	border: 1px solid #008080;
}

article{
	width: 90%;
	height: 400px;
	margin-left: 70px;
	margin-top: 20px;
	overflow: scroll;
	border: 1px solid #DCDCDC;
}
input.filterT{
	width: 70%;
	margin-top: 20px;
}
label{
	margin-left: 70px;
}
button{
	width: 11%;
}
table.tabla{
	width: 100%;
	margin: 20px auto;
}
tr.tr-P{
	text-align: left;
}

button.btn-O{
	margin-top: 20px;
	margin-right: 80px;
	float: right;
}
button.btn-C{
	margin-top: 20px;
	margin-right: 10px;
	float: right;
}
